[问题]怎么安装mod security啊?

重复贴和参考价值不大的帖子,版主维护
回复
bohmwu
帖子: 6
注册时间: 2008-04-07 13:58
送出感谢: 0
接收感谢: 0

[问题]怎么安装mod security啊?

#1

帖子 bohmwu » 2008-04-07 14:13

既然apt-get install libapache2-mod-security 都不能用。
怎么google上搜来的都是用这个方法啊?
该怎么安装mod security啊?
bohmwu
帖子: 6
注册时间: 2008-04-07 13:58
送出感谢: 0
接收感谢: 0

#2

帖子 bohmwu » 2008-04-07 14:21

我已经下了。。该怎么做啊?
也做过apt-get install build-essential这一步了。。
嘿嘿。。小弟比较菜。。
完成作业中。。哈哈哈
bohmwu
帖子: 6
注册时间: 2008-04-07 13:58
送出感谢: 0
接收感谢: 0

#3

帖子 bohmwu » 2008-04-07 15:14

我已经下了
libapache2-mod-security2_2.1.5-1_i386.deb
可是该怎么安装啊?
也做了apt-get install build-essential
头像
tlhl28
帖子: 474
注册时间: 2006-09-02 18:58
来自: 深圳
送出感谢: 0
接收感谢: 0

#4

帖子 tlhl28 » 2008-04-07 16:57

双击它(libapache2-mod-security2_2.1.5-1_i386.deb )
------
ThinkPad·R60i-0657LN1
Ubuntu 8.04 . Hardy Heron+XP
------
回复

回到 “归档贴”